/*
 * Copyright 2003, 2004 Berend "Kirk" Wouda
 *
 * This file is part of JavaDoctor.
 *
 * JavaDoctor is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * JavaDoctor is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with JavaDoctor; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */


// This class' package. Duh ;^)
package system;

// Import our GUI classes.
import gui.*;

/**
 * <p>The main class of a program that replaces // comment with /** (javadoc)
 * comment, with various options.</p>
 *
 * <p>Probably written a bit elaborate, but that's on purpose.</p>
 *
 * @author Berend "Kirk" Wouda
 * @version 1.02
 * @since 1.00
 */
public class JavaDoctor {
	/**
	 * Here the program starts. The usual stuff.
	 *
	 * @param args The commandline parameters. Which are not required.
	 */
	public static void main(String[] args) {
		// Make a new Frame! Whee!
		JDFrame jdframe = new JDFrame();

		// Show frame. Now the user can do everything he wants to do.
		// Well, not everything...
		jdframe.setVisible(true);
	}
}